/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body.material .nectar-button.home-hero.has-icon.medium:not([class*=see-through]) i {
    transform: translateY(-50%) translateX(4px) rotate(90deg);
    background: #041B26;
    color: white;
}

body.material .nectar-button.home-hero.has-icon.medium:not([class*=see-through]) i:before {
    color: #13C1FF;
}

.nectar-responsive-text.button-style {
    font-family: "Aeonik";
    font-weight: 500;
}

.nectar-responsive-text.button-style strong {
    font-weight: 700;
}

.auto-tiled .bison-tiles-content-wrapper {
    background: #F6F6F0;
}

.bison-tiled-section.text.auto-tiled h2.tiled-item-title {
    color: #041B26;
}

.auto-tiled .tiled-item-description {
    color: #041B26;
    font-weight: 400;
}

.auto-tiled a.tiled-item-button {
    color: #041B26;
}

.auto-tiled .tiled-item-logo {
    margin: unset;
    max-width: 330px;
}

.auto-tiled .tiled-item-content {
    gap: 60px;
}

.auto-cards .nectar-fancy-box {
    padding: 20px;
}

.auto-cards .nectar-fancy-box .inner {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 0px;
}

.auto-cards .nectar-fancy-box h2 {
    font-size: 20px;
    color: #13C1FF !important;
    font-family: "Aeonik";
    font-weight: 500;
    line-height: 1.3em;
    max-width: 210px;
}

.auto-cards .nectar-fancy-box p {
    color: #F6F6F0;
    font-family: "Aeonik";
    font-weight: 500;
    line-height: 1.3em;
    font-size: 14px;
}

.auto-cards .nectar-fancy-box .inner {
    min-height: 35vh !important;
}

.auto-cards .nectar-fancy-box .inner img.fancy-box-custom-icon {
    position: absolute;
    top: 5px;
    left: 0px;
    max-height: 32px !important;
    object-fit: contain;
}

.auto-cards .nectar-fancy-box .box-bg:after {
    background-color: #041b268f;
}

.salv-auto-product-item-content {
    background: white;
    padding: 10px;
    border-radius: 8px;
}

.salv-auto-product-item-content .item-bottom-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.salv-auto-product-item-content .item-bottom-content .brand-name {
    text-align: left;
}

.salv-auto-product-item-content .item-bottom-content h2.title {
    font-family: 'Aeonik';
    font-weight: 700;
    font-size: 14px;
    text-align: left;
    line-height: 1em;
    letter-spacing: normal;
    color: #041B26;
}

.salv-auto-product-item-content p.brand-name {
    color: #041B26;
    font-weight: 400;
    font-family: 'Aeonik';
    font-size: 14px;
}

.salv-auto-product-item-content .item-top-image img {
    border-radius: 4px;
    overflow: hidden;
    max-height: 300px;
    width: 100% !important;
    object-fit: contain;
}

@media screen and (max-width: 1520px) {
    .salv-auto-product-item-content .item-top-image img {
        max-height: 250px;
    }
}

@media screen and (max-width: 1080px) {
    .salv-auto-product-item-content .item-top-image img {
        max-height: 220px;
    }
}

.salv-auto-product-slider-wrapper .slick-slide {
    margin: 0 10px;
    /* Adds 10px space on the left and right of each slide */
}

/* The parent container */
.salv-auto-product-slider-wrapper .slick-list {
    margin: 0 -10px;
    /* Compensates for the added margins so the edge slides align with content */
}

.salv-auto-product-slider-wrapper button.slick-arrow {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: #13C1FF;
    width: 42px;
    height: 42px;
    border-radius: 50px !important;
    cursor: pointer;
}

.salv-auto-product-slider-wrapper button.slick-next.slick-arrow {
    left: unset;
    right: -30px;
}

.salv-auto-product-slider-wrapper button.slick-arrow img {
    margin: 0 !important;
    width: 18px !important;
    height: 15px !important;
}

.salv-auto-product-slider-wrapper {
    padding: 30px 0;
}

.salv-auto-product-item-content .stock-status span {
    background: #E9E9E9;
    color: #565555;
    padding: 7px 15px;
    border-radius: 25px;
    line-height: 1em;
    margin: 0px;
    font-family: "Aeonik";
    font-weight: 700;
    letter-spacing: normal;
    font-size: 12px;
}

.salv-auto-full-width-slider-item-content {
    min-height: 80vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: -5px !important;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots {
    position: absolute;
    bottom: 30px;
    display: flex !important;
    list-style: none;
    margin: 0;
    left: 50%;
    transform: translateX(-50%);
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li {
    list-style: none;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li button {
    visibility: hidden;
    position: relative;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li {
    position: relative;
    cursor: pointer;
    margin-right: 5px;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li:before {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 25px;
    background: #8d898c;
    left: 50%;
    top: 50%;
    border: 2px solid #13C1FF;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li.slick-active:before {
    background: white;
}

.salv-auto-full-width-slider-wrapper ul.slick-dots li.slick-active:after {
    position: absolute;
    width: 24px;
    height: 24px;
    content: '';
    left: 50%;
    top: 50%;
    background: transparent;
    border-radius: 25px;
    border: 2px solid #13C1FF;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
}

.salv-single-post-hero-section-meta span.post-author {
    display: none;
}

img.img-with-animation.start-conversation-img.skip-lazy {
    max-height: 500px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}

a.built-by-bison {
    color: #fafafa;
}

#top .sf-menu>li:not([class*="menu-item-btn"])>a .menu-title-text:before {
    background: #13C1FF !important;
}

#top .sf-menu>li[class*="current"]:not([class*="menu-item-btn"])>a .menu-title-text {
    color: #FFFFFF !important;
}

.stock-status {
    display: none;
}

.cookie-row h4 {
    font-size: 18px !important;
    line-height: 1.3em !important;
    margin-bottom: 10px !important;
    font-weight: 700 !important;
    letter-spacing: normal !important;
    color: #041b26 !important;
}

.cookie-row td strong {
    font-weight: 600;
    font-size: 16px;
    color: #041b26 !important;
}

.cookie-row p {
    color: #041b26 !important;
}

.cookie-row strong {
    color: #041b26 !important;
    font-weight: 500;
}

ul#menu-privacy-menu li a:hover {
    color: #fff;
}

form#forminator-module-96 a {
    color: #fafafa;
}

.forminator-ui#forminator-module-302.forminator-design--material .forminator-checkbox.forminator-consent .forminator-checkbox-box {
	color: #041B26 !important;
}

.forminator-ui#forminator-module-302.forminator-design--material .forminator-consent input:checked + .forminator-checkbox-box {
	border-color: #041b26 !important;
}


@media screen and (min-width: 980px) {
    .salv-auto-product-item-content .item-bottom-content h2.title {
        min-height: 28px;
    }
}


@media screen and (max-width: 980px) {
    .bison-tiled-section.auto-tiled .tiled-item-content {
        gap: 30px;
    }

    .bison-tiled-section.text.auto-tiled h2.tiled-item-title {
        position: relative;
    }
}

@media screen and (max-width: 640px) {
    .homepage-milestone-row .wpb_column {
        max-width: 32% !important;
    }

    .homepage-milestone-row .nectar-milestone .number {
        font-size: 28px !important;
        line-height: 1em !important;
        margin-top: -25px;
    }

    .homepage-milestone-row .nectar-milestone {
        gap: 0px;
    }

    .homepage-milestone-row .nectar-milestone .number .symbol-wrap {
        font-size: 24px !important;
    }

    .homepage-milestone-row .subject {
        min-height: 42px;
    }
}